{% if seo_texts|length %}
<div class="text-sec seo-text">
    <div class="container">
        <div class="text-wrap">
            {% for text_block in seo_texts.all %}
                <div class="h3">{{ text_block.title }}</div>
                <div class="text">
                    {{ text_block.text|safe }}
                </div>
            {% endfor %}
            <div class="show-more">
                <button class="btn btn__gold">Читать далее</button>
            </div>
        </div>
    </div>
</div>
{% endif %}